import 'package:flutter/material.dart';
import 'package:logging/logging.dart';

import 'app.dart';
import 'config.dart';

void main() {
  WidgetsFlutterBinding.ensureInitialized();
  Config(
      flavor: Flavor.DEV,
      color: Colors.blue,
      reportURL: "http://192.168.100.11:8080",
      reportProjectID: "fcs-dev",
      apiURL: "http://192.168.100.11:7777",
      level: Level.ALL);
  runApp(App());
}
